Subject: [Asrg] Fwd: NSF NeTS FIND Informational Meeting - December 7

From: John L <[email-masked]>
Date: Wed, 22 Nov 2006 16:33:23 -0500 (EST)

This message came through the IRTF.  Anyone have some clever security 
oriented projects worth funding?

Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Information Superhighwayman wanna-be, http://johnlevine.com, Mayor
"I dropped the toothpaste", said Tom, crestfallenly.

---------- Forwarded message ----------
> From: "Mankin, Allison J" <[email-masked]>
> Date: November 21, 2006 7:22:19 AM PST
> To: <[email-masked]>
> Cc: "Mankin, Allison J" <[email-masked]>
> Subject: NSF NeTS FIND Informational Meeting - December 7
>
> Dear Aaron,
>
> I think this meeting and program may be of interest for the IRTF RG
> Chairs to forward to their groups.  Although NSF is a
> U.S. organization, we value international and academic-industry
> research collaborations, and it is possible for the U.S. researchers'
> institutions to add support for those collaborations, especially for
> students, but also in other forms, when the collaboration is integral.
> Anyone who is interested in more information about such collaborations
> is welcome to get in touch with me.
>
> Here's the url to get to the program page/solicitation:
>
>    http://www.nsf.gov/funding/pgm_summ.jsp?pims_id=12765
>
>
> Best regards,
>
> Allison
> ________________________________
>
> The NSF NeTS program will be holding a second one-day informational
> meeting for the FIND (Future Internet Design) programmatic area on
> December 7, 2006 from 9:00 am to 3:00 pm in room 375 at NSF. Only
> informal registration is required prior to the meeting; please send an
> email to either of the FIND Program Directors (contact information
> below) to make sure you have a badge to attend the meeting.  We hope
> that you can make this meeting if you are interested in submitting a
> proposal to the FIND programmatic area of NeTS and did not make the
> November 7, 2006 meeting. Please note that if you cannot make this
> meeting the webcast from the November 7th meeting will soon be
> available on the CRA website www.cra.org.
>
> FIND (Future Internet Design) is a major new long-term initiative of
> the NSF NeTS research program. FIND invites the research community to
> consider what the requirements should be for a global network of 15
> years from now, and how we could build such a network if we are not
> constrained by the current Internet-if we could design it from
> scratch.  FIND solicits research across the broad area of network
> architecture, principles, and mechanism design, aimed at answering
> these questions.  The philosophy of the program is to help conceive
> the future by momentarily letting go of the present - freeing our
> collective minds from the constraints of the current state of
> networking.
>
> The intellectual scope of the FIND program is wide. FIND research
> might address questions such as:
>
> * How can we design a network that is fundamentally more secure and
>   available than today's Internet?
>
> * How would we conceive the security problem if we could start from
>   scratch?
>
> * How might such functions as information dissemination, location
>   management or identity management best fit into a new network
>   architecture?
>
> * What will be the long-term impact of new technologies such as
>   advanced wireless and optics?
>
> * How will economics and technology interact to shape the overall
>   design of a future network?
>
> * How do we design a network that preserves a free and open society?
>
> ________________________________
>
> The meeting
>
> The first set of FIND awards has now been made.  This meeting will
> discuss these awards as examples of architectural ideas, provide
> guidance for potential proposers about the program's goals, structure,
> and review process, and offer community discussion and feedback about
> this exciting new initiative in networking research.
>
> The goals, structure, and emphasis of the FIND initiative differ
> somewhat from other NETS programs. For this reason, researchers
> interested in these topics are particularly encouraged to attend this
> informational meeting.
>
> Location: National Science Foundation,
>           4201 Wilson Boulevard,
>           Arlington VA 22230
>
> Time and Meeting Room:  9 AM-3 PM, Room 375
>
> Program Directors:
>   Darleen Fisher [email-masked] <mailto:[email-masked]>
>   Allison Mankin [email-masked] <mailto:[email-masked]>
>
> The agenda will include presentations by NSF and by currently funded
> PIs as well as ample time for questions and answers.
>
>

_______________________________________________
IRSG mailing list
[email-masked]
http://mailman.isi.edu/mailman/listinfo/irsg

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg